libpyplinkseqint: pyplinkseqint.cpp
	g++ -Wl,-no-undefined -Wl,--warn-once -fPIC -g -ggdb -rdynamic -I/usr/include -I/usr/include/python2.7 -I/ddn/projects11/got2d/rivas/rowanlib/include/ -I/ddn/projects11/got2d/rivas//bin/plinkseq/include/ -c pyplinkseqint.cpp -o pyplinkseqint.o
	g++ -Wl,-no-undefined -Wl,--warn-once -fPIC -g -ggdb -shared -rdynamic -L/usr/lib/ -L/ddn/projects11/got2d/rivas/rowanlib/lib/ -L/usr/lib/python2.7/dist-packages/ -L/ddn/projects11/got2d/rivas//bin/plinkseq/lib/ -o libpyplinkseqint.so pyplinkseqint.o -lpython2.7 -lboost_python-mt-py27 -l plinkseq 